Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Brand New User - Installation help(Additional Languages)
Brand New User - Installation help [message #1725492] Thu, 03 March 2016 20:34 Go to next message
John Strasser is currently offline John StrasserFriend
Messages: 2
Registered: March 2016
Junior Member
Hi Folks,

It has been a VERY long time since I played around with eclipse. I now find that I have several projects that all require me to work in html, xml, java, c/c++, and php.

Great I just happen to know of one ide that does all that.

The problem is I'm stuck on how to get them all installed? Once upon a time I could just check some boxes and everything would be downloaded from the server. Now? I can't even find where to select the files.

I have the java ide downloaded and installed. If I want to install the others where are the basic packages to install? I know there are a billion tools. I'll get to those when I need them.

For now I just need to be able to write programs and get them running. Is there an FAQ I'm missing somewhere?

Help!

Signed lost and frustrated
Re: Brand New User - Installation help [message #1725498 is a reply to message #1725492] Thu, 03 March 2016 21:17 Go to previous messageGo to next message
Eric Rizzo is currently offline Eric RizzoFriend
Messages: 3071
Registered: July 2009
Senior Member
Someone recently asked a similar question. See my answer: https://www.eclipse.org/forums/index.php?t=msg&th=1075182&goto=1725080&#msg_1725080
Re: Brand New User - Installation help [message #1725511 is a reply to message #1725498] Fri, 04 March 2016 04:49 Go to previous message
John Strasser is currently offline John StrasserFriend
Messages: 2
Registered: March 2016
Junior Member
Thanks Eric,

I appreciate the help. Unfortunately it seems that the simplest way for me to get what I want is to just download the installers for the basic java, php, and c/c++ IDEs and have 3 standalone versions.

Eventually I'll take the time to figure out how to do the additional installations within the 1 environment - maybe.

Thanks again
Previous Topic:enabling TLS 1.1?
Next Topic:Installed plugin, now eclipse (mars) wont start
Goto Forum:
  


Current Time: Sun Oct 25 18:12:27 GMT 2020

Powered by FUDForum. Page generated in 0.03152 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top